label.name: Nom
label.firstname: Prénom
label.number: Numéro
label.email: Email
label.social.network: Réseaux sociaux
placeholder.social.network.info: 'Ex: Pseudo Facebook, pseudo Instagram, lien vers votre profil'
label.address: Adresse
label.city: Ville
label.postal.code: Code postal
label.title.project: Titre du projet
label.description.project: Description du projet
help.description.projet: "Décrivez-nous ici votre projet avec le plus d'informations possibles, la taille, le style, l'emplacement. et pourquoi pas quelques liens d'images pour nous guider, plus nous aurons d'informations mieux ce sera :)"
placeholder.title.project: 'Ex: Projet dragon sur la cuisse'
placeholder.description.project: 'Ex: Je souhaiterais un dragon style manga sur la cuisse environ 20 cm de hauteur sur 10 cm de largeur et en couleur...'
